<ART ID="1350001" PID="2202" JID="142" BPAGE="1350001-1" EPAGE="1350001-21" PII="S0218271813500016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REGGE GRAVITY FROM SPINFOAMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELENA</FNM>
<SNM>MAGLIARO</SNM>
<EAD>magliaro@gravity.psu.edu</EAD>
<X-REF REFID="S0218271813500016AF001"></X-REF>
</AUT>
<AUT>
<FNM>CLAUDIO</FNM>
<SNM>PERINI</SNM>
<EAD>perini@gravity.psu.edu</EAD>
<X-REF REFID="S0218271813500016AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500016AF001">Institute for Gravitation and the Cosmos, Physics Department, Penn State, University Park, PA 16802-6300, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 August 2012</RE>
<RV>23 November 2012</RV>
<AC>23 November 2012</AC>
<![CDATA[<PUB>24 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We consider spinfoam quantum gravity in the flipped limit, which is the double scaling limit <F>&#x03B3; &#x2192; 0</F>, <F>j &#x2192; &#x221E;</F> with <F>&#x03B3;j = <RM>const.</RM></F>, where &#x03B3; is the Immirzi parameter, <F>j</F> is the spin and <F>&#x03B3;j</F> gives the physical area in Planck units. In this regime the amplitude for a 2-complex becomes effectively an integral over Regge-like metrics and seems to enforce Einstein equations in the semiclassical regime. The Immirzi parameter must be considered as dynamical in the sense that it runs to zero when the fine structure of the foam is averaged. In addition to quantum corrections which vanish for <F>&#x210F; &#x2192; 0</F>, we find new corrections due to the discreteness of geometric spectra.</P>
</ABST>
<KWDG>
<KWD>Loop quantum gravity</KWD>
<KWD>spinfoam models</KWD>
<KWD>Regge calculus</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Pp</KWD>
<KWD>04.60.Gw</KWD>
<KWD>04.60.Nc</KWD>
</KWDG>
</FRONT>
</ART>
