<ART ID="1350005" PID="2202" JID="142" BPAGE="1350005-1" EPAGE="1350005-10" PII="S0218271813500053" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FIRST-ORDER QUANTUM-GRAVITATIONAL CORRECTION TO FRIEDMANNIAN COSMOLOGY FROM COVARIANT, HOLOMORPHIC SPINFOAM COSMOLOGY</MTI>
<RTI>First-Order Quantum-Gravitational Correction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>R&#x00D6;KEN</SNM>
<EAD>christian.roeken@cpt.univ-mrs.fr</EAD>
<X-REF REFID="S0218271813500053AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500053AF001">Centre de Physique Th&#x00E9;orique de Luminy, Case 907, 13288 Marseille, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2012</RE>
<RV>4 December 2012</RV>
<AC>4 December 2012</AC>
<![CDATA[<PUB>29 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The first-order loop quantum gravity correction of the simplest, classical general relativistic Friedmann Hamiltonian constraint, emerging from a holomorphic spinfoam cosmological model peaked on homogeneous, isotropic geometries, is studied. A quantum Hamiltonian constraint satisfied by the EPRL transition amplitude between the boundary cosmological coherent states includes a contribution of the order of the Planck constant &#x210F; that also appears in the corresponding semiclassical, symplectic model. The analysis of this term gives a quantum-gravitational correction to the classical Friedmann dynamics of the scale factor yielding an insignificantly small deceleration contribution in the expansion of the universe. The robustness of the physical interpretation is established for arbitrary refinements of the boundary graphs. Also, mathematical equivalences between the semiclassical cosmological model and certain classical fluid and scalar field theories are explored.</P>
</ABST>
<KWDG>
<KWD>Loop quantum gravity</KWD>
<KWD>quantum cosmology</KWD>
<KWD>EPRL spinfoam model</KWD>
<KWD>spinfoam cosmology</KWD>
<KWD>semiclassical Friedmannian cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Bc</KWD>
<KWD>04.60.Pp</KWD>
<KWD>98.80.Qc</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
