<ART ID="1330001" PID="2202" JID="142" BPAGE="1330001-1" EPAGE="1330001-19" PII="S0218271813300012" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTIZATION OF ENTROPY SPECTRA OF BLACK HOLES</MTI>
<INFO>Based on talks presented at the Thirteenth Marcel Grossmann Meeting on General Relativity, Stockholm, July 2012.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONGJOON</FNM>
<SNM>KWON</SNM>
<X-REF REFID="S0218271813300012AF001"></X-REF>
<X-REF REFID="S0218271813300012AF002"></X-REF>
</AUT>
<AUT>
<FNM>SOONKEON</FNM>
<SNM>NAM</SNM>
<EAD>nam@khu.ac.kr</EAD>
<X-REF REFID="S0218271813300012AF002"></X-REF>
</AUT>
<AFF ID="S0218271813300012AF001">Center for Quantum Spacetime, Sogang University, Seoul 121-741, <CNY>Korea</CNY></AFF>
<AFF ID="S0218271813300012AF002">Department of Physics and Research Institute of Basic Sciences, Kyung Hee University, Seoul 130-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2012</RE>
<RV>3 December 2012</RV>
<AC>13 December 2012</AC>
<![CDATA[<PUB>31 January 2013</PUB>]]>
</HIST>
<ABST>
<P>From the quasinormal modes (QNM) of black holes, we obtain the quantizations of the entropy and horizon area of black holes via Bohr&#x2013;Sommerfeld quantization, based on Bohr's correspondence principle. For this, we identify the appropriate action variable of the classical system corresponding to a black hole. By considering the BTZ black holes in topologically massive gravity as well as Einstein gravity, it is found that the spectra of not the horizon areas but the entropies of black holes are equally spaced. We also propose that other characteristic modes of black holes, which are non-QNM or holographic QNM, can be used in quantization of entropy spectra just like QNM. From these modes, it is found that only the entropy spectrum of the warped AdS<INF>3</INF> black hole is equally spaced as well. Furthermore, by considering a scattering problem in a black hole, we propose that the total transmission modes and total reflection modes of black holes can be regarded as characteristic modes of black holes and result in the equally spaced entropy of the Kerr and Reissner&#x2013;Nordstr&#x00F6;m black holes. Finally, we conclude that there is a universal behavior that the entropy spectra of various black holes are equally spaced.</P>
</ABST>
<KWDG>
<KWD>QNM</KWD>
<KWD>entropy spectrum of a black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.60.-m</KWD>
<KWD>04.70.Bw</KWD>
</KWDG>
</FRONT>
</ART>
