<ART ID="1350004" PID="2202" JID="142" BPAGE="1350004-1" EPAGE="1350004-14" PII="S0218271813500041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COHERENT STATES IN GRAVITATIONAL QUANTUM MECHANICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>POURIA</FNM>
<SNM>PEDRAM</SNM>
<EAD>p.pedram@srbiau.ac.ir</EAD>
<X-REF REFID="S0218271813500041AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500041AF001">Department of Physics, Science and Research Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2012</RE>
<RV>4 December 2012</RV>
<![CDATA[<PUB>28 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We present the coherent states of the harmonic oscillator in the framework of the generalized (gravitational) uncertainty principle (GUP). This form of GUP is consistent with various theories of quantum gravity such as string theory, loop quantum gravity and black-hole physics and implies a minimal measurable length. Using a recently proposed formally self-adjoint representation, we find the GUP-corrected Hamiltonian as a generator of the generalized Heisenberg algebra. Then following Klauder's approach, we construct exact coherent states and obtain the corresponding normalization coefficients, weight functions and probability distributions. We find the entropy of the system and show that it decreases in the presence of the minimal length. These results could shed light on possible detectable Planck-scale effects within recent experimental tests.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>generalized uncertainty principle</KWD>
<KWD>coherent states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60.Bc</KWD>
</KWDG>
</FRONT>
</ART>
